EndpointsLeagues

Get campaign cell thumbnail

GET/v2/leagues/{league_id}/campaign/cell-thumbnail

Return the newest captured replay frame for a campaign cell.

Authorization

BearerAuth
AuthorizationBearer <token>

Bearer token issued by Softmax

In: header

Path Parameters

league_id*League Id

League containing the campaign cell.

Match^league_[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$

Query Parameters

cell*Cell

Cell coordinate in x,y form.

Match^\d+,\d+$
curl -X GET "https://example.com/v2/leagues/string/campaign/cell-thumbnail?cell=string"
{  "league_id": "string",  "cell": "string",  "thumbnail_url": "string",  "round": 0}